ZoneDirector Upgrade Paths

To upgrade directly to ZoneDirector release 10.3, you must be running ZoneDirector release 10.1 or a later release. If you are running an earlier release, you must first upgrade to at least the 10.1 GA release build before upgrading to this release.

Refer to the ZoneDirector 10.3 Release Notes for a list of specific release builds that have been qualified for upgrade to this release.